CREATE TABLE usuario (
id INT AUTO_INCREMENT,
email VARCHAR (50) NOT NULL,
password VARCHAR (50) NOT NULL,
nome_completo VARCHAR (200) NOT NULL,
data_controle TIMESTAMP,
ativo BOOLEAN NOT NULL,
PRIMARY KEY (id)
)ENGINE = INNODB;